
QGIS Application - Bug report #17018

Entering the < character in a Constraint description field doesn't show the rest of the sentence

2017-08-14 06:20 PM - Tudor Bărăscu

Status: Closed

Priority: Normal

Assignee:

Category: Edit widget

Affected QGIS version:2.18.11 Regression?: No

Operating System: Debian Stretch Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24917

Description

Steps to reproduce:

- add a constraint Description in a widget: Some text < whatever text

- The form shows only the text up to the < character: Some text

IT affects 2.18 and Master

History

#1 - 2017-08-15 09:01 AM - Giovanni Manghi

- Priority changed from Low to Normal

#2 - 2018-10-15 08:37 AM - Tudor Bărăscu

- Status changed from Open to Closed

It works on Master now
